<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="ConfiguracaoClienteDataSet" targetNamespace="http://tempuri.org/ConfiguracaoClienteDataSet.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/ConfiguracaoClienteDataSet.xsd"
	xmlns:mstns="http://tempuri.org/ConfiguracaoClienteDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="ConfiguracaoClienteDataSet" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="sgm_Configuracao_Cliente">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Id_Ponto_Entrega" type="xs:int" />
							<xs:element name="Id_Config" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="Data_Inicio_Config" type="xs:dateTime" />
							<xs:element name="Data_Fim_Config" type="xs:dateTime" />
							<xs:element name="Descricao_Contrato" type="xs:string" minOccurs="0" />
							<xs:element name="Data_Contrato" type="xs:dateTime" />
							<xs:element name="Data_Inicio_Consumo" type="xs:dateTime" />
							<xs:element name="Temperatura_Referencia" type="xs:decimal" />
							<xs:element name="Pressao_Referencia" type="xs:decimal" />
							<xs:element name="Poder_Calorifico_Referencia" type="xs:decimal" />
							<xs:element name="Patm" type="xs:decimal" />
							<xs:element name="Pressao_Entrega" type="xs:decimal" />
							<xs:element name="Variacao_Pressao_Entrega_Maior" type="xs:decimal" />
							<xs:element name="Variacao_Pressao_Entrega_Menor" type="xs:decimal" />
							<xs:element name="Vazao_Garantida" type="xs:decimal" />
							<xs:element name="Pico_Vazao" type="xs:decimal" />
							<xs:element name="Quantidade_Diaria_Contratada" type="xs:decimal" />
							<xs:element name="Demanda_Mensal_Contratada" type="xs:decimal" />
							<xs:element name="Quantidade_Trimestral_Minima" type="xs:decimal" />
							<xs:element name="Quantidade_Anual_Minima" type="xs:decimal" />
							<xs:element name="Limite_Maximo_Diario" type="xs:decimal" />
							<xs:element name="Variacao_Pressao_Lida_Maxima" type="xs:decimal" minOccurs="0" />
							<xs:element name="Variacao_Pressao_Lida_Minima" type="xs:decimal" minOccurs="0" />
							<xs:element name="Variacao_Temperatura_Lida_Maxima" type="xs:decimal" minOccurs="0" />
							<xs:element name="Variacao_Temperatura_Lida_Minima" type="xs:decimal" minOccurs="0" />
							<xs:element name="Variacao_Volume_Lido_Maximo" type="xs:decimal" minOccurs="0" />
							<xs:element name="Variacao_Volume_Lido_Minimo" type="xs:decimal" minOccurs="0" />
							<xs:element name="flag_Temperatura_Fixa" type="xs:boolean" minOccurs="0" />
							<xs:element name="Valor_Temperatura_Fixa" type="xs:decimal" minOccurs="0" />
							<xs:element name="flag_Correcao_Fixo" type="xs:boolean" minOccurs="0" />
							<xs:element name="Valor_Correcao_Fixo" type="xs:decimal" minOccurs="0" />
							<xs:element name="Id_Tipo_Faturamento" type="xs:int" />
							<xs:element name="flag_Equip_Eletronico" type="xs:boolean" minOccurs="0" />
							<xs:element name="flag_Pressao_Absoluta" type="xs:boolean" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
		<xs:unique name="ConfiguracaoClienteDataSetKey1" msdata:PrimaryKey="true">
			<xs:selector xpath=".//mstns:sgm_Configuracao_Cliente" />
			<xs:field xpath="mstns:Id_Ponto_Entrega" />
			<xs:field xpath="mstns:Id_Config" />
		</xs:unique>
	</xs:element>
</xs:schema>